local runService = game:GetService("RunService")
local players = game:GetService("Players")

local player = players:CreateLocalPlayer(0)

player.CharacterAdded:connect(function(character)
    repeat wait() until character:FindFirstChild("Humanoid")
    local humanoid = character:FindFirstChild("Humanoid")

    humanoid.Died:connect(function()
        wait(5)
        player:LoadCharacter()
    end)
end)

runService:Run()
player:LoadCharacter()
<?php /**PATH D:\project\tadah\tadah\resources\views/client/playsolo.blade.php ENDPATH**/ ?>